Subject: RE: [AAA-WG]: Urgent Diameter Issues still pending

From: Yiwen Jiang <[email-masked]>
Date: Thu, 10 May 2001 14:59:28 -0400

Wasn't there also a proposal to put all the TCP related features into one
section, so that when SCTP becomes more publicly available and stable, it
would be easier to identify the TCP features to be taken out?

> -----Original Message-----
> From: Jonathan Wood [mailto:[email-masked]]
> Sent: Thursday, May 10, 2001 2:18 PM
> To: [email-masked]
> Subject: Re: [AAA-WG]: Urgent Diameter Issues still pending
> 
> 
> 
> There are also two Diameter / SCTP proposals:
> 
> 1. Using SCTP streams to prevent head-of-the-line blocking
> 2. Turning off watchdogs when using SCTP
> 
> Jon
> 
> >
> >All,
> >
> >This is just to recap the list of issues that are still pending,
> >which we really need to get some closure on in the next few days. I
> >would like to have the specs out to the WG well before the Interim
> >Meeting this month.
> >
> >As far as memory serves, the following issues are still pending, and
> >I am waiting for comments:
> >1. Problem with MRI - I proposed a solution to reduce req/answ cmds
> >to only require a single command code, and make use of the EIR bits.
> >This would remove the MRI.
> >2. Problem with MRI - How do we deal with -Ind messages that cause a
> >failure? Should a new message be created that is used ONLY to respond
> >to bad -Ind messages??? (we could re-use the MRI for this).
> >3. Boot-Id - People insist that this bug is to be fixed, and three
> >alternatives have been proposed (note that they are not mutually
> >exclusive).
> >
> >I would appreciate some comments on these proposals.
> >
> >Thanks,
> >
> >PatC
> >
> 
>